WG13 Issues - CIM Issues #4921

MeasurementType for normative table for phase voltages We
09/14/2021 03:47 PM - Herbert Falk

Status: Closed
Priority: Low
Target version:
Author/Contact Info: Kendall Demaree Standard(s):
Base Release: 61970cim14r15, 61970-301r24 Version:
Solution to be Clause:
Applied To:
Solution Version: CIM17 Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: Table:
CIM Keywords: Originally Closed in
Version:
Breaking Change: No Origination Date: 04/06/2011
Breaking Change Origination ID: 13_43
Description:
CIM Impacted WG13 Originally Assigned
Groups: To:
Requestor:
Description

MeasurementType for normative table for phase voltages
We must clarify how a voltage measurement is defined as line to line, line to ground, or line to neutral. Do we need line to neutral?
These need mappings to 61850 also.

Proposed Solution

Add the following measurementType values to the normative table in 301 document. Need to identify the 61850 mapping
appropriately.

LineToGroundVoltage

LineToNeutralVoltage

Alternative is to simply use 61850 conventions. Might want to get rid of the phases attribute on Ceasurement class.

See also 13_23.

Release Notes

LineToGroundVoltage
LineToNeutralVoltage are included as measurementType values in the normative table in 301 document

History

#1 - 02/07/2023 11:49 AM - Chavdar Ivanov

- Subject changed from MeasurementType for normative table for phase voltages
We to MeasurementType for normative table for phase voltages We

- Status changed from Open to In Progress

- Base Release changed from 61970cim14r15, 61970-301r24
to 61970cim14r15, 61970-301r24

- Proposed Solution updated

#2 - 02/07/2023 11:51 AM - Chavdar lvanov
- Status changed from In Progress to Closed
- Solution Version set to CIM17

- Release Notes updated
The issue is closed as the 301 of CIM17 (Ed7.1) is OK
